<template>
  <div>
    <h1>{{ msg }}</h1>
  </div>
</template>

<script>
export default {
  name: 'P',
  data () {
    return {
      msg: 'P'
    }
  },
  created(){
      console.log('P组件Created')
  },
  mounted(){
      console.log('P组件mounted')
  },
  methods: {
    
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
